{
    "name": "Autenticação",
    "dirName": "Auth",
    "slug": "auth",
    "description": "Gerencia login, logout, sessão e permissões de acesso.",
    "uuid": "0199abc8-026a-75b0-9b25-0f9456a44c70",
    "version": "1.0",
    "dependencies": [],
    "apis": [
        {
            "version": "v0",
            "status": "active",
            "start_date": "2025-08-01"
        }
    ]
}